body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/* HEADER */
header {
  background-color: rgb(0, 153, 255);
  width: 100%;
  margin: 0 auto;
  height: 60px;
  padding: 12px;
}
header h1 {
  color: white;
  text-align: center;
  margin: 0 auto;
  padding-top: 5px;
}

/* MAIN */

section {
  margin: 40px;
}
h2 {
  color: rgb(0, 153, 255);
  margin-bottom: -10px;
  margin-top: -18px;
}
li {
  line-height: 2;
}
.importante {
  font-weight: bold;
  text-decoration: underline;
}

/* MAIN TABLE */
table {
  padding-top: 20px;
}
thead {
  background-color: rgb(0, 153, 255);
  color: white;
}
tbody tr:nth-child(odd) th {
  background-color: rgb(123, 171, 211);
}
tbody tr:nth-child(even) th {
  background-color: rgb(96, 163, 218);
}
tbody tr:nth-child(odd) td {
  background-color: rgb(181, 212, 238);
}
tbody tr:nth-child(even) td {
  background-color: rgb(123, 171, 211);
}
#descanso {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}
th,
td {
  padding: 15px 20px;
}
